/**
 * Theme Name: Cosine Child
 * Description:
 * Author: Chris Gutiérrez
 * Template: cosine
 * Version: 1.0.2
 */

.loading-overlay:after {
    background: url("/wp-content/themes/cosine-child/loading.gif");
}

#site-content #page-body {
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: none;
    font-weight: 600;
    color: #5d287b;
}

#site-header #masthead.stick {
    z-index: 999;
}

#site-header #masthead #site-navigator .menu>li a {
    border-bottom: 1px solid transparent;
    padding: 5px 2px;
    margin: 0 25px;
}

#site-header #masthead #site-navigator .menu>.current-menu-item a, #site-header #masthead #site-navigator .menu>.current-menu-ancestor a, blockquote, .woocommerce .onsale::after, .woocommerce-page .onsale::after, .woocommerce .products li .product-inner:hover, .woocommerce-page .products li .product-inner:hover, .project-single .project-content ul li::before, ul.style1 li::before, ul.style2 li::before, .projects.projects-grid-alt .projects-items .hentry .project-wrap:hover {
    border: none;
    color: #fff;
    border-bottom: 1px solid #fff!important;
    padding: 5px 2px;
    margin: 0 25px;
}

.scheme2, #site-header #masthead #site-navigator .menu>.current-menu-item a, #site-header #masthead #site-navigator .menu>.current-menu-ancestor a, #site-header #masthead #site-navigator .menu>li:hover>a, #site-wrapper .iconbox .box-readmore a, .blog .hentry .entry-header .entry-time, .single-post .hentry .entry-header .entry-time, .blog .hentry .entry-header .entry-meta a:hover, .single-post .hentry .entry-header .entry-meta a:hover, #site-wrapper .blog-shortcode.blog-grid .hentry .entry-footer .entry-meta a:hover, #site-wrapper .testimonial .testimonial-author .author-info, #site-wrapper .testimonial .testimonial-author .author-info a, h1 i, h2 i, h3 i, h4 i, h5 i, h6 i, .navigation.post-navigation .nav-links li a span, .widget.widget_recent_comments ul li::after, .header-v4 #site-header #masthead #site-brand .wrapper .header-widgets .widget .info-icon i, .projects.projects-grid .projects-items .hentry .project-wrap .project-info .project-categories li a:hover, .projects.projects-grid-alt .projects-items .hentry .project-wrap .project-info .project-categories li a:hover, .woocommerce .star-rating, .woocommerce-page .star-rating, .projects.projects-masonry .projects-items .hentry .project-wrap .project-info .project-title a:hover, .projects.projects-justified .projects-items .hentry .project-info .project-title a:hover, #site-wrapper .member .member-info .member-subtitle {
    border: none;
/*    color: #fff!important;*/
    border-bottom: 1px solid #fff!important;
    padding: 5px 2px;
    margin: 0 25px;
}

#site-header #masthead #site-navigator .menu li .sub-menu {
    background: #5d287b;
    width: 200px;
}

#site-header #masthead #site-navigator .menu li .sub-menu a {
    background: transparent!important;
    color: #ffff !important;
    padding: 0!important;
}

#site-header #masthead #site-navigator .menu li:hover .sub-menu a {
    background: transparent!important;
    color: #ffff !important;
    padding: 0!important;
    border: none!important;
    margin: 0!important;
}

#site-header #masthead #site-navigator .menu li .sub-menu li a:before {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin: 0 10px;
    -webkit-transform: none;
    -ms-transform: no;
    transform: none;
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f105";
    font-size: 14px;
    background: transparent!important;
}

#site-header #masthead #site-navigator #menu-principal li:hover .sub-menu li:hover a, #site-header #masthead #site-navigator #menu-principal li .sub-menu li:hover a {
    background: transparent!important;
    color: #ea7047 !important;
    padding: 0!important;
    border: none!important;
    margin: 0!important;
}

#site-header #masthead #site-navigator .menu li a {
    padding: 5px 2px;
    margin: 0 15px;
}

#site-header #masthead {
    background: #5d287b;
}

#site-header #masthead #site-navigator {
    float: right;
    margin-top: 10px;
}

.logo-retina {
    display: none!important;
}




/* Contenido */

.single .content-wrap {
    padding: 40px 0 0;
}

#wrap-somos {
    max-width: 760px;
    margin: 100px auto 100px!important;
    text-align: center;
    color: #666666;
}

#wrap-somos h4 {
    color: #666666;
}

#wrap-somos h4 strong, strong {
    background: #e9762a;
    color: #fff;
}

#wrap-somos p {
    font-size: 18px;
}

div#wrap-resultados {
    background: #92cb98;
    padding: 20px 0 50px;
}

div#wrap-resultados h4 {
    text-align: center;
    font-weight: normal;
    color: #fff;
    margin: 50px auto;
}

div#wrap-hazte-parte {
    text-align: center;
    padding: 50px 0;
    max-width: 900px;
    margin: 0 auto;
}

div#wrap-hazte-parte h4 {
    color: #ea7047;
    margin: 20px auto 30px;
}

.vc_btn3-container.btn-hp.vc_btn3-left a, .vc_btn3-container.btn-hp.vc_btn3-center a {
    background: #ea7047!important;
    color: #fff!important;
    font-weight: 500;
    padding: 5px 25px!important;
    box-shadow: none!important;
}

#site-wrapper .vc_btn3:hover {
    box-shadow: none;
    margin: 0;
    background: #5d287b!important;
}

#site-wrapper .btn-hp .vc_btn3.vc_btn3-icon-right i {
    right: 10px;
    position: absolute;
    top: 5px;
    font-weight: bold;
}

div#wrap-hazte-parte .wpb_wrapper p {
    margin: 10px;
    padding: 0;
    font-size: 12px;
    line-height: 1.4;
}

div#wrap-socios {
    min-height: 600px;
    padding: 50px 0 0;
}

div#wrap-socios h3, div#wrap-socios h4 {
    color: #5a62b1;
    font-weight: normal;
}

div#cont-socios {
    max-width: 500px;
}

div#wrap-socios img {
    float: left;
    margin: 0 1px 1px;
}

.slide-noticia .ms-slide-bgcont img {
    display: none;
}

div#wrap-noticias {
    min-height: 600px;
    text-align: center;
    padding: 30px 0 0;
}

div#wrap-noticias h4 {
    font-weight: normal;
    font-size: 28px;
    color: #ea7047;
}

div#wrap-newsletter {
    background: #8fcacb;
    color: #8fcacb;
    padding: 50px 0;
}

div#wrap-newsletter span {
    color: #fff;
}

#quieres-nl {
    margin-bottom: 0;
    padding: 0 50px 0 0;
    text-align: right;
}

div#quieres-nl span.qr-nl {
    font-size: 36px;
    margin: 0;
    padding: 0;
    line-height: 1;
}

div#quieres-nl span.qr-nn {
    font-size: 30px;
}

div#quieres-nl:before {
    font-weight: 400;
    content: "?";
    font-size: 88px;
    color: #fff;
    position: absolute;
    right: 0px;
    top: -40px;
}

div#form-newsletter {
    max-width: 450px;
}

div#form-newsletter form .wpcf7-form-control {
	 /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background: transparent!important;
    border: 1px solid #fff;
}

div#form-newsletter form .wpcf7-form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    

    color: #fff;
    opacity: 1;
    /* Firefox */
}

div#form-newsletter form .wpcf7-form-control:-ms-input-placeholder {


    /* Internet Explorer 10-11 */
    color: #fff;
}

div#form-newsletter form .wpcf7-form-control::-ms-input-placeholder {


    /* Microsoft Edge */
    color: #fff;
}

div#form-newsletter form label {
    width: 60%;
    padding: 0;
    margin: 0 5px 0 0;
    display: block;
    float: left;
    vertical-align: top;
}

div#form-newsletter form input[type="submit"] {


    background: #fff!important;
    text-shadow: none;
    color: #8fcacb;
    float: left;
    margin: 0;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input.input-text, input[type="submit"], button[type="submit"], .button {
    height: 30px;
    line-height: 1;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}

textarea {
    height: auto;
}

div#wrap-contactanos {
    padding: 100px 0;
}

div#wrap-contactanos h3 {
    color: #7f4e97;
    font-size: 28px;
    margin: 0 0 20px;
    font-weight: normal;
}

div#form-contacto-footer {
    max-width: 450px;
    margin: 0!important;
    padding: 0;
}

div#form-contacto-footer .vc_column_container>.vc_column-inner {
    padding: 0;
}

div#form-contacto-footer form .wpcf7-form-control {
    background: #fff!important;
    border: 1px solid transparent;
    width: 100%;
    margin: 0 0 10px;
}

div#form-contacto-footer form .wpcf7-form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #7f4e97;
    opacity: 1;
    /* Firefox */
}

div#form-contacto-footer form .wpcf7-form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #7f4e97;
}

div#form-contacto-footer form .wpcf7-form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #7f4e97;
}

div#form-contacto-footer form input[type="submit"] {
    background: #7f4e97!important;
    text-shadow: none;
    color: #fff;
    float: right;
    border: 1px solid transparent;
    margin: 0;
    max-width: 150px;
}

div#form-contacto-footer form input[type="submit"]:hover {
    background: #555!important;
}

div#form-contacto-footer .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    background: #ece9f0!important;
}

#footer-widgets .columns-4:nth-of-type(2) {
    border-right: 1px solid #a980be;
    min-height: 220px;
    width: 30%;
    margin: 0 3% 0 0;
}

div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-aborted, div.wpcf7-spam-blocked, #site-wrapper div.wpcf7-response-output.wpcf7-validation-errors {
    border: none;
}

div.wpcf7-response-output {
    color: #585858;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked:before {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin: -2px 3px 0 0;
    -webkit-transform: none;
    -ms-transform: no;
    transform: none;
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f071";
    font-size: 16px;
    color: #e9762a;
    background: transparent!important;
    font-size: 40px;
    position: absolute;
    left: 10px;
    top: 10px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok:after {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin: -2px 3px 0 0;
    -webkit-transform: none;
    -ms-transform: no;
    transform: none;
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f071";
    font-size: 16px;
    color: #398f14;
    background: transparent!important;
    font-size: 40px;
    position: absolute;
    left: 10px;
    top: 10px;
}

#site-footer #footer-widgets .widget .widget-title {
    color: #ffffff;
    font-weight: normal;
    margin: 0 0 30px;
    font-size: 18px;
}

#site-footer #footer-widgets .widget .widget-title:before {
    content: none;
}

#content-bottom-widgets .wrapper {
    border: none;
    padding: 30px 0 0 0;
}

#site-footer #footer-widgets {
    padding: 0px 0;
}

#site-footer .copyright {
    color: rgba(255, 255, 255, 0.75);
    border-top: 1px solid #957aa4;
    padding: 10px 0 0 0;
}

#site-footer #footer-content {
    background: none;
}

.copyright-content {
    vertical-align: top;
    line-height: 1;
    font-size: 13px;
    font-weight: 300;
    text-align: left;
}

span.txt-copy, .fotografo {
    padding: 10px 5px 0 0;
    display: block;
    float: left;
}
.logo-armstrong{
	width: 85px;
	margin: -1px 0 0 0;
}
.textwidget i.fa {
    font-size: 17px;
    margin: 0 5px 8px 0;
    float: left;
    width: 15px;
}

.widget ul li {
    list-style: none;
    line-height: 1.4;
    margin: 0 0 10px;
    display: block;
    clear: both;
    color: #a980be;
}

.widget ul li {
    list-style: none;
    font-size: 13px;
    line-height: 1.4;
    margin: 0 0 10px;
    display: block;
    clear: both;
    max-width: 300px;
}

i.fa.fa-envelope-o {
    font-size: 13px;
    margin: 2px 5px 0 0;
}

ul.mapa-sitio {
    width: 50%;
    float: left;
}

ul.mapa-sitio li a {
    color: #a980be !important;
}

ul.mapa-sitio li a {
    color: #a980be !important;
}

/*Buscador*/

form#form-buscador {
    padding: 20px 0 30px;
    display: block;
    overflow: hidden;
}

#form-buscador input[type="text"] {
	 /* Remove First */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    width: calc(100% - 30px);
    height: 40px;
    float: left;
    margin: 0;
    background: #fff;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

input.btn-buscar.fa {
    padding: 0;
    width: 30px;
    height: 40px;
    float: right;
    margin: 0;
    color: #e9762a;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

input.btn-buscar.fa:hover {
    color: #fff;
}

/*cabecera interior*/

#cabecera-int {
    background: #f4f1f6;
}

#cabecera-int h1 {
    color: #5d287b;
    font-size: 35px;
    font-weight: 400;
}

#cabecera-int ul.menu-2 {
    list-style-type: none;
    margin: 20px 0;
    padding: 0;
    display: block;
    float: left;
}

#cabecera-int ul.menu-2 li {
    float: left;
    margin: 0 40px 0 0;
}

#cabecera-int ul.menu-2 li a {
    font-weight: 600;
}

#cabecera-int ul.menu-2 li.active a {
    color: #e9762a;
}

#cabecera-int ul.menu-2 li a:hover {
    color: #e9762a!important;
    border-bottom: none!important;
    padding: 0;
    margin: 0;
}

#cabecera-int ul.menu-2 li a:before {
    font-family: "FontAwesome";
    font-weight: 600;
    content: "\f105";
    font-size: 18px;
    margin: 0 5px 0 0;
    background: transparent!important;
}

#cabecera-int ul.menu-2 li.active a:before, #cabecera-int ul.menu-2 li.active:hover a:before {
    content: "\f107";
}
#cabecera-int.cab-int-noticia{
        display: block;
    clear: both;
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0;
} 
.cab-int-noticia #cont-cabecera{
    max-width: 1110px;
    margin: 0 auto;
}
.post .entry-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin: 0 0 20px;
}
/*** ASIDE **/

.category-noticias #site-content {
    padding: 20px 0;
}

.single-post #site-content {
    padding: 0;
}

div#comments {
    display: none;
}

.sidebars a, .entry-title a {
    color: #5d287b;
    display: block;
}

.sidebars a:hover, .entry-title a:hover {
    color: #e9762a;
}

.widget .widget-title:before, .widget .widget-title:after {
    display: none;
}

.widget .widget-title {
    padding: 0 0 10px;
}

article.type-post .blog .hentry .entry-cover, .single-post .hentry
.entry-cover {
    overflow: hidden;
    max-height: auto!important;
}

article.type-post:first-child .blog .hentry .entry-cover, .single-post .hentry .entry-cover {
    overflow: hidden!important;
    max-height: auto!important;
}

article.type-post, .search #main-content .content-inner .search-results article {
    width: 48%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0 0 20px;
}

article.type-post:nth-of-type(even), .search #main-content .content-inner .search-results article:nth-of-type(even) {
    margin: 0 4% 0 0;
}

article.type-post:first-child, .search #main-content .content-inner .search-results article:first-child {
    width: 100%;
}

.blog .hentry .entry-cover a, .single-post .hentry .entry-cover a {
    display: block;
    position: relative;
    background: #fff;
    text-align: center;
}

.type-post .entry-title a, .type-post .entry-title, .search #main-content .content-inner .search-results article .entry-title a {
    font-size: 24px!important;
    font-weight: 300;
    color: #5e3894;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 10px 0 10px 0;
}

.type-post article .entry-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

article.post .entry-header .entry-time {
    color: #707070!important;
}

.fecha {
    float: left;
    margin: 0 10px 0 0;
}

.fecha:before {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin: -2px 3px 0 0;
    -webkit-transform: none;
    -ms-transform: no;
    transform: none;
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f017";
    font-size: 16px;
    color: #e9762a;
    background: transparent!important;
}

.sidebars h2 {
    font-size: 24px;
    margin: 0;
}

.categoria-noti:before {
    display: inline-block;
    width: auto;
    height: auto;
    vertical-align: middle;
    margin: -2px 3px 0 0;
    -webkit-transform: none;
    -ms-transform: no;
    transform: none;
    font-family: "FontAwesome";
    font-weight: 400;
    content: "\f02b";
    font-size: 16px;
    color: #e9762a;
    background: transparent!important;
}

.entrada-noti {
    margin: 10px 0;
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
}

.entrada-noti .fecha, .entrada-noti .categoria-noti {
    font-size: 12px;
}

.single-post .entry-content {
    margin: 30px 0;
}

/*Directorio*/

#directorio-01 h3 {
    font-size: 28px;
    color: #5e3894;
    text-align: center;
}

#directorio-01 h2 {
    text-align: center;
    color: #5e3894;
    font-weight: 600;
}

#directorio-01 p {
    max-width: 900px;
    margin: 0 auto 1em;
}

#directorio-01 strong {
    background: #e9762a;
    color: #fff;
    font-weight: 500;
}

#directorio-01 ol {
    list-style: none;
    counter-reset: li;
}

#directorio-01 ol li {
    margin: 0 0 30px;
    counter-increment: li;
}

#directorio-01 ol li::before {
    content: counter(li);
    color: #e9762a;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 24px;
    font-weight: 600;
    float: left;
    margin: 12px 0 0 -1em;
    line-height: 0;
}

#directorio-01 ol li .dir-nombre {
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: #5e3894;
    margin: 0;
    padding: 0;
    line-height: 1;
}

#directorio-01 ol li .dir-cargo {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    color: #5e3894;
}

#quehacemos-01 {
    padding: 50px 0;
}

#quehacemos-01 h3 {
    font-size: 28px;
    color: #5e3894;
    text-align: center;
}

#quehacemos-01 strong {
    background: #e9762a;
    color: #fff;
}

#quehacemos-01 p {
    max-width: 900px;
    margin: 0 auto 1em;
}

#qh-trabajamos {
    min-height: 350px;
}

#cont-txt-qh {
    text-align: center;
    color: #fff;
    margin: 12% auto 0;
}

#cont-txt-qh .qh-txt-c {
    font-size: 35px;
    line-height: 1;
}

#cont-txt-qh .qh-txt-g {
    font-size: 48px;
    line-height: 1;
}

#wrap-nuestra-mision {
    padding: 50px 0 100px;
    text-align: center;
}

#wrap-nuestra-mision h3 {
    font-weight: normal;
    font-size: 30px;
    color: #e9762a;
}

#wrap-nuestra-mision .btn-hp {
    background: #ea7047;
    color: #fff;
    border: none;
    font-size: 16px;
    padding: 5px 25px;
}

#wrap-nuestra-mision .btn-hp:hover {
    background: #555555;
}

.btn-hp button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {
    background: #ea7047;
    color: #fff;
    padding: 7px 35px!important;
}

.btn-hp button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {
    background: #ea7047;
    color: #fff;
    padding: 7px 35px!important;
}

#hazte-parte {
    padding: 50px 0;
}

#hazte-parte-01 h3 {
    font-size: 27px;
    color: #525151;
    font-weight: 500;
}

#hazte-parte-01 h4 {
    font-size: 24px;
    color: #e9762a;
}

#hazte-parte-01 ul {
    padding: 0 0 0 20px;
    list-style: none;
}

#hazte-parte-01 ul li {
    margin: 0 0 10px;
}

#hazte-parte-01 ul li::before {
    content: "•";
    color: #ea7047;
    display: inline-block;
    width: 0;
    font-size: 50px;
    line-height: 0;
    margin: 8px 0 0 -20px;
    float: left;
}

#hazte-parte-02, #hazte-parte-03, #hazte-parte-04 {
    min-height: 600px;
}

#hazte-parte-02 h3, #hazte-parte-03 h3, #hazte-parte-04 h3 {
    color: #78389c
}

#consejo {}

.consejero {}

.consejero p {
    line-height: 1.2;
}

.consejero .ca-nombre {
    color: #5e3894;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
}

.consejero .ca-cargo {
    color: #5e3894;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
}

.consejero .ca-vermas {
    color: #e26817;
    font-size: 14px;
    font-weight: 600;
    margin: 5px 0 0 0;
    display: block;
    cursor: pointer;
}

.consejero .ca-vermas:hover {
    color: #5e3894!important;
    padding: 0;
    margin: 5px 0 0 0;
}



.cont-slide-ee {
    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: center;
}

.se-content p {
    clear: both;
    display: block;
    text-align: justify;
}

.bio-txt {
    display: none;
    height: 0px;
    transition: max-height 0.25s ease-in;
    font-size: 12px;
    line-height: 1.4;
}

.bio-txt.active {
    /*display: block;*/
    height: auto;
}

/**********************************************/

.ms-skin-light-3 .ms-nav-next {
    right: -50px;
}

.ms-skin-light-3 .ms-nav-prev {
    left: -50px;
}

.ms-slide .ms-layer, .ms-fixed-layers .ms-layer, .ms-overlay-layers .ms-layer {
    width: 100%;
}

.avt_masterslider_el.socios-estrategicos {
    border: 1px solid #ccc;
}

.socios-estrategicos .ms-thumb-list.ms-dir-h.ms-align-bottom {
    border-top: 1px solid #ccc;
}

.socios-estrategicos .ms-thumb-frame {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    float: left;
    margin: 0 -2px;
}

.socios-estrategicos .ms-thumb-frame:first-child {
    border-right: 1px solid transparent;
}

.se-content {
    float: left;
    max-width: 60%;
}

.ms-thumb-frame img {
    opacity: 1;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.ms-thumb-frame.ms-thumb-frame-selected img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

#site-wrapper .wpb_row .sp-cont {
    margin: 0 0 20px;
    display: block;
}

.sp-cont img {
    border: 1px solid #ccc;
}
#soc-estrategicos .sp-cont img, #soc-patrocinadores .sp-cont img{
    border:none;
}
#soc-patrocinadores .vc_figure img {
    zoom: .8;
    margin: 0 auto;
}
#site-wrapper .wpb_single_image .vc_figure{
	text-align: center;
}
#wrap-soc-colab .wpb_column .wpb_wrapper {}

#wrap-soc-colab .wpb_single_image {
    float: left;
    border: 1px solid #ccc;
    margin: auto 2px 5px 0;
}

#wrap-soc-contrib .wpb_column .wpb_wrapper {}

#wrap-soc-contrib .wpb_single_image {
    float: left;
    border: 1px solid #ccc;
    margin: auto 2px 5px 0;
}

#media-partners .wpb_single_image {
    float: left;
    border: 1px solid #ccc;
    margin: 0 10px 10px 0;
}

.ms-skin-default .ms-nav-next {
    right: -30px!important;
}

.ms-skin-default .ms-nav-prev {
    left: -30px!important;
}

#organizaciones-beneficiadas .wpb_single_image {
    float: left;
    border: 1px solid #ccc;
    margin: auto 2px 5px 0;
    max-width: 105px;
}
div#organizaciones-beneficiadas figure img {
    height: 59px!important;
}
#wrap-os-msj {
    display: block;
    min-height: 360px;
}

.cont-os-msj .wpb_wrapper {
    max-width: 820px;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    margin: 6% auto;
}

.cont-os-msj .wpb_wrapper p {
    text-align: center;
}

#wrap-na {}
#wrap-na img{
    border: 1px solid #ccc;
}
#wrap-na .vc_col-sm-3 {
    margin-bottom: 20px;
}
.cabecera-represent {
    padding: 50px 0;
    max-width: 80%;
    margin: 0 auto;
}

.cabecera-represent h4 {
    color: #8ead4a;
}

.cont-txt {
    padding: 30px 0 0;
    display: block;
    max-width: calc(100% - 230px);
    float: right;
}

.cont-btns {
    width: 270px;
    float: right;
}

.cont-txt p {
    margin: 0;
    padding: 0 0 0 10px;
    float: right;
    max-width: 280px;
}

a.btn-desc-sii {
    color: #fff;
    background: #8ead4a;
    font-size: 13px;
    padding: 3px 10px;
    margin: 5px 0 0;
    display: block;
    float: left;
    width: 90%;
}

a.btn-desc-sii:hover {
    background: #555;
}

a.btn-desc-sii i {
    padding: 2px 0 0 9px;
    font-weight: 600;
    font-size: 20px;
    float: right;
}

#cont-hp-personas {
    max-width: 850px;
    margin: 0 auto;
}

#cont-hp-personas h3, #cont-hp-personas {
    color: #ea7047!important;
    text-align: center;
}

#cont-hp-personas p {
    font-size: 20px;
}

#wrap-txt-personas ul {
    margin: 0;
    padding: 0 0 0 15px;
}

a.btn-hp {
    display: block;
    float: left;
    background: #ea7047;
    padding: 5px 30px;
    color: #fff;
    margin: 20px 10px 0;
}

a.btn-hp:hover, a.btn-hp-donar:hover {
    background: #555;
}

a.btn-hp-donar {
    display: block;
    float: left;
    background: #bc3044;
    padding: 5px 30px;
    color: #fff;
    margin: 20px 10px 0;
}

div#wrap-formemos-red {
    padding: 100px 0;
}

.item-fr i.fa.fa-twitter {
    background: #5d287b;
    color: #fff;
    font-size: 40px;
    padding: 20px;
    border-radius: 50%;
}

.item-fr {
    max-width: 100px;
    text-align: center;
    color: #fff;
    line-height: 1.4;
    display: inline-block;
    margin: 0 20px 10px;
    font-size: 14px;
}

#wrap-formemos-red .wpb_wrapper {
    text-align: center;
    color: #fff;
    max-width: 700px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.4;
}

#wrap-formemos-red .wpb_wrapper h3 {
    color: #fff;
}

/************************************************/

.slide-noticia .ms-layer.ms-hover-active {
    margin: 0 auto!important;
    left: auto!important;
    position: relative;
    float: none;
}

.slide-noticia h2 {
    font-size: 24px;
    color: #ea7047;
    max-width: 90%;
    margin: 10px auto;
}

.master-slider a {
    color: #ea7047;
}

.master-slider a:hover {
    color: #5d287b;
}

.breve-noti-home p {
    font-size: 16px;
    margin: 200px 0 0;
}
.pagination.loop-pagination {
    display: block;
    clear: both;
    margin: 50px;
    text-align: center;
}
span.page-numbers.current {
    background-color: #5d297a!important;
}
/*--------------------------------------------------------*/

.single-post .entry-time {
    display: none;
}

.entry-header .entry-title {
    font-size: 24px !important;
    font-weight: 300;
}

.post-navigation {
    display: none;
}

.widget {
    margin-bottom: 0 !important;
}

/*#menu-principal li:last-child a{
    background: #fff;
    font-weight: bold;
    color: #5d287b!important;
    margin: 0 0 0 30px!important;
    padding: 5px 15px 5px!important;
    border: 1px solid transparent;
}
#site-header #masthead #site-navigator #menu-principal li:last-child:hover > a{
    color: #fff!important;
    background: #5d287b;
    padding: 6px 15px 7px 15px;
    border: 1px solid #fff;
    margin: 0 0 0 30px;
}*/

#site-header #masthead #site-brand #site-logo .logo a {
    margin: 0;
    border-bottom: none!important;
    padding: 0;
}

.cab-ee h3 {
    font-size: 32;
    color: #5e3894;
}

.e-ejecutivo {
    padding: 0 0 20px;
    line-height: 1.4;
    
}

.ee-nombre {
    font-size: 18px;
    font-weight: bold;
    color: #5e3894;
    margin-left: 0px;
}
.consejero .wpb_wrapper {
    max-width: 250px;
    min-height: 90px;
}
.ee-cargo {
    font-size: 14px;
    font-weight: normal;
    color: #5e3894;
    margin-left: 0px;
}
.consejero .wpb_single_image .vc_single_image-wrapper {
    display: block;
    margin: 0 0 10px;
}
.ee-descrip {
    line-height: 1;
}

/* RRSS */

ul.rrss {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.rrss li {
    float: left;
    margin: 0 5px;
}

.rrss li a {
    width: 35px;
    height: 35px;
    border: 1px solid;
    display: block;
    vertical-align: middle;
    padding: 9px;
    border-radius: 50%;
    text-align: center;
}

.rrss li a:hover {
    color: #54246f;
    background: #fff;
}

.rrss li a i {
    font-size: 16px;
}

.rrss li a:hover i {
    color: #54246f;
}

/* Add By Jeans*/

#site-footer #footer-content .wrapper {
    padding-top: 0px;
    padding-bottom: 25px;
}

#site-footer #footer-content span.armstrong {
    padding: 10px 5px;
    display: block;
    float: left;
}

.page-id-697 #site-wrapper .wpb_row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    /* Retina-specific stuff here */
    select {
        background-image: url(../../assets/img/caret@2x.png);
        background-size: 9px 5px;
    }
    #site-header #masthead #site-brand #site-logo .logo a img.logo-standard {}
    #site-header #masthead #site-brand #site-logo .logo a img.logo-retina {
        display: table;
    }
}

@media only screen and (max-width: 991px) {
    #site-header #masthead #site-navigator-mobile.navigator-mobile .navigator-toggle {
        top: 0;
        margin: 2px 0 0;
    }
    #site-header #masthead #site-navigator-mobile.navigator-mobile.active .navigator-toggle {
        color: #5d287b;
    }
    #site-header #masthead #site-brand #site-logo .logo img {
        max-width: 100px;
        height: auto;
        margin: 5px 0;
    }
    body nav i.fa {
        font-size: 30px;
        margin: 10px 0 0 0;
    }
}

@media only screen and (max-width: 768px) {
    .slide-noticia h2 {
        font-size: 16px;
    }
    div#wrap-noticias {
    min-height: auto;
    padding: 30px 0 50px;
    }
    .slide-noticia h2 {
        max-width: 100%;
    }
    span.fecha-noti {
        font-size: 12px;
    }
    .slide-noticia p {
        display: none;
    }
    .ms-thumb-list.ms-dir-h {
        display: none;
    }
    #noticias .vc_empty_space {
        height: 1px!important;
    }
    #wrap-somos {
        margin: 30px auto!important;
    }
    article.category-noticias, .search #main-content .content-inner .search-results article {
        width: 100%;
        margin: 0 0 30px !important;
    }
    .category-noticias article .entry-title a, .search #main-content .content-inner .search-results article .entry-title a {
        font-size: 18px!important;
        margin: 10px 0 10px 0;
    }
    .category-noticias article .entry-content p {
        line-height: 1.4;
    }
    div#hazte-parte-01, div#hazte-parte-03 {
        background: #fff!important;
    }
    div#hazte-parte-02 {
        background: #fbf7f4!important;
    }
    #footer-widgets .columns-4:nth-of-type(2) {
        border-right: none;
        min-height: auto;
        width: 100%;
        margin: 0 3% 30px 0;
    }
    ul.rrss {
        float: left;
        margin: 15px 0 0 0;
    }

/*-----boton donar*/
	.donar-menu {
	background:#5d287b!important;
	display:block;
	padding:0px 2px;
	font-size:12px;
	color:#fff;
	
}

.donar-menu a{
	color:#fff !important;
}

.donar-menu:hover{
	color:#ea7047 !important;
}



}

@media only screen and (max-width: 600px) {
    .cont-txt {
        padding: 30px 0 0;
        display: block;
        max-width: 100%;
        float: right;
    }
    #cabecera-int ul.menu-2 li {
        width: 100%;
    }
    h2 {
        font-size: 26px;
    }
    h3, #directorio-01 h3 {
        font-size: 20px;
    }
    #wrap-somos {
        margin: 0px auto 20px!important;
    }
    div#wrap-somos h4 {
        font-size: 20px;
    }
    #wrap-somos p {
        font-size: 15px;
        line-height: 1.4;
    }
    div#wrap-socios h3, div#wrap-socios h4 {
        font-size: 26px;
    }
    #hazte-parte-02, #hazte-parte-03, #hazte-parte-04 {
    min-height: auto;
}
    .e-ejecutivo {
        padding: 0 0 30px;
    }
    .e-ejecutivo .wpb_column.vc_column_container.vc_col-sm-3 {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0 0 10px;
    }
    .e-ejecutivo img {
        display: block;
        margin: 0 auto;
    }
    #consejo .vc_column_container>.vc_column-inner {
        padding-left: 5px;
        padding-right: 5px;
    }
    .consejero .vc_column_container>.vc_column-inner {
        box-sizing: border-box;
        padding-left: 5px;
        padding-right: 5px;
        width: 100%;
    }
    .consejero .wpb_wrapper {
    max-width: 250px;
    min-height: 90px;
    float: none;
    margin: 0 auto 20px;
    }
    #site-wrapper .wpb_row .sp-cont {
    margin: 0;
    display: block;
    }
    #directorio-01 ol li .dir-nombre {
        font-size: 20px;
    }
    .ms-thumb-frame {
        width: 100px!important;
    }
    #hazte-parte {
        padding: 0;
    }
    .ms-skin-light-3 .ms-nav-next {
        right: -30px;
    }
    .ms-skin-light-3 .ms-nav-prev {
        left: -30px;
    }
    .wpb_column.vc_column_container.vc_col-sm-3 {
        max-width: 50%;
        float: left;
        min-height: auto;
    }
	#consejo .wpb_column.vc_column_container.vc_col-sm-3 {
    max-width: 100%;
	}
    div#wrap-socios {
    background: #f1f1ef!important;
}
    #wrap-soc-colab .wpb_single_image, #wrap-soc-contrib .wpb_single_image {
        max-width: 32%;
    }
    .item-fr {
        max-width: 30%;
        margin: 0 auto 10px;
        font-size: 12px;
    }
    .cont-slide-ee {
        width: 100%;
    }
    .cont-slide-ee img {
        max-width: 300px!important;
    }
    #wrap-na .sp-cont .vc_col-sm-3, #wrap-na .sp-cont .vc_col-sm-9 {
        width: 100%;
        display: block;
        max-width: 100%;
        text-align: center;
    }
    #wrap-na .sp-cont .vc_col-sm-3 .wpb_single_image.vc_align_left {
        text-align: center;
    }
    #wrap-na .vc_col-sm-9 .wpb_wrapper {
        margin: 0 0 30px;
        display:none;
    }
    #media-partners .wpb_single_image {
        margin: 0 1% 10px 1%;
        width: 31%;
        text-align: center;
    }
    #organizaciones-beneficiadas .wpb_single_image {
        max-width: auto;
        width: 32%;
        text-align: center;
    }
    .ee-nombre {
        line-height: 1.4;
    }
    span.txt-copy {
        padding: 10px 5px 0 0;
        display: block;
        float: left;
        max-width: 260px;
        clear: both;
    }
    .armstrong {
        width: 100%;
        display: block;
        clear: both;
        padding: 24px 0 0;
        overflow: hidden;
    }
    .fotografo {
        width: 100%;
    }
    #wrap-somos h4 strong {
        display: block;
        width: max-content;
        margin: 0 auto;
        padding: 3px;
    }
    img.logo-armstrong {
        width: 85px;
        margin: 0px;
    }
    #site-footer #footer-content span.armstrong {
        padding: 24px 0 0 !important;
        display: block;
        float: left;
    }
    .page-id-697 #site-wrapper .wpb_row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
	#cabecera-int h1{
		font-size:20px;
    }
}





 .was-validated :valid ~ .valid-feedback,
     .was-validated :valid ~ .valid-tooltip,
     .is-valid ~ .valid-feedback,
     .is-valid ~ .valid-tooltip {
      display: block;
  }
  
   .was-validated .form-control:valid,  .form-control.is-valid {
      border-color: #28a745;
      padding-right: calc(1.5em + 0.75rem);
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
      background-repeat: no-repeat;
      background-position: right calc(0.375em + 0.1875rem) center;
      background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  }
  
   .was-validated .form-control:valid:focus,  .form-control.is-valid:focus {
      border-color: #28a745;
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  }
  
   .was-validated textarea.form-control:valid,  textarea.form-control.is-valid {
      padding-right: calc(1.5em + 0.75rem);
      background-position: top calc(0.375em + 0.1875rem) right calc(0.375em + 0.1875rem);
  }
  
   .was-validated .form-select:valid,  .form-select.is-valid {
      border-color: #28a745;
      padding-right: calc(0.75em + 2.3125rem);
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
      background-position: right 0.75rem center, center right 1.75rem;
      background-size: 16px 12px, calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  }
  
   .was-validated .form-select:valid:focus,  .form-select.is-valid:focus {
      border-color: #28a745;
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  }
  
   .was-validated .form-check-input:valid,  .form-check-input.is-valid {
      border-color: #28a745;
  }
  
   .was-validated .form-check-input:valid:checked,  .form-check-input.is-valid:checked {
      background-color: #34ce57;
  }
  
   .was-validated .form-check-input:valid:focus,  .form-check-input.is-valid:focus {
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  }
  
   .was-validated .form-check-input:valid ~ .form-check-label,  .form-check-input.is-valid ~ .form-check-label {
      color: #28a745;
  }
  
   .form-check-inline .form-check-input ~ .valid-feedback {
      margin-left: .5em;
  }
  
   .was-validated .form-file-input:valid ~ .form-file-label,  .form-file-input.is-valid ~ .form-file-label {
      border-color: #28a745;
  }
  
   .was-validated .form-file-input:valid:focus ~ .form-file-label,  .form-file-input.is-valid:focus ~ .form-file-label {
      border-color: #28a745;
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  }
  
   .invalid-feedback {
      display: none;
      width: 100%;
      margin-top: 0.25rem;
      font-size: 0.875em;
      color: #dc3545;
  }
  
   .invalid-tooltip {
      position: absolute;
      top: 100%;
      z-index: 5;
      display: none;
      max-width: 100%;
      padding: 0.25rem 0.5rem;
      margin-top: .1rem;
      font-size: 0.875rem;
      color: #fff;
      background-color: rgba(220, 53, 69, 0.9);
      border-radius: 0.25rem;
  }
  
   .was-validated :invalid ~ .invalid-feedback,
     .was-validated :invalid ~ .invalid-tooltip,
     .is-invalid ~ .invalid-feedback,
     .is-invalid ~ .invalid-tooltip {
      display: block;
  }
  
   .was-validated .form-control:invalid,  .form-control.is-invalid {
      border-color: #dc3545;
      padding-right: calc(1.5em + 0.75rem);
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
      background-repeat: no-repeat;
      background-position: right calc(0.375em + 0.1875rem) center;
      background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  }
  
   .was-validated .form-control:invalid:focus,  .form-control.is-invalid:focus {
      border-color: #dc3545;
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  }
  
   .was-validated textarea.form-control:invalid,  textarea.form-control.is-invalid {
      padding-right: calc(1.5em + 0.75rem);
      background-position: top calc(0.375em + 0.1875rem) right calc(0.375em + 0.1875rem);
  }
  
   .was-validated .form-select:invalid,  .form-select.is-invalid {
      border-color: #dc3545;
      padding-right: calc(0.75em + 2.3125rem);
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
      background-position: right 0.75rem center, center right 1.75rem;
      background-size: 16px 12px, calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
  }
  
   .was-validated .form-select:invalid:focus,  .form-select.is-invalid:focus {
      border-color: #dc3545;
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  }
  
   .was-validated .form-check-input:invalid,  .form-check-input.is-invalid {
      border-color: #dc3545;
  }
  
   .was-validated .form-check-input:invalid:checked,  .form-check-input.is-invalid:checked {
      background-color: #e4606d;
  }
  
   .was-validated .form-check-input:invalid:focus,  .form-check-input.is-invalid:focus {
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  }
  
   .was-validated .form-check-input:invalid ~ .form-check-label,  .form-check-input.is-invalid ~ .form-check-label {
      color: #dc3545;
  }
  
   .form-check-inline .form-check-input ~ .invalid-feedback {
      margin-left: .5em;
  }
  
   .was-validated .form-file-input:invalid ~ .form-file-label,  .form-file-input.is-invalid ~ .form-file-label {
      border-color: #dc3545;
  }
  
   .was-validated .form-file-input:invalid:focus ~ .form-file-label,  .form-file-input.is-invalid:focus ~ .form-file-label {
      border-color: #dc3545;
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  }

  form .alert {
	text-align: center;
    margin-bottom: 2rem !important;
}
form input.is-invalid, form textarea.is-invalid {
  	border-color: #dc3545 !important;
}

.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}


.single .post .entry-content p{
	overflow: auto;
}

.type-post .entry-title a, .type-post .entry-title, .search #main-content .content-inner .search-results article .entry-title a {

    -webkit-box-orient: initial !important;
}


.single .post .entry-content p {
    overflow: hidden !important;
    -webkit-box-orient: initial !important;
}



.cont-informe-gestion {
    max-width: 500px;
}

.cont-informe-gestion h1 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
    margin:5px 0 5px 0;
}
.cont-informe-gestion h5 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    margin:10px 0;
    color: #562E7780;
}
.item-ig{
	margin: 0 0 30px 0;
}
.item-ig a:hover img{
	opacity:0.4;
}
.item-ig a{
	color:#562E77;
	text-align:center; 
}
.item-ig img {
    display: block;
	transition: 0.3s ease all;
}
span.tit-ig {
    display: block;
    text-align: center;
    font-size: 14px;
    margin: 5px 0 0;
}

span.year {
    display: block;
    text-align: center;
    font-size: 24px;
}
.head-informe {
    display: flex;
    align-items: center;
}
#biblioteca-home {
    background: #F8F1E0!important;
    overflow: hidden;
    display: block;
    padding: 50px 0;
}
#biblioteca-home h1 {
    text-align: center;
    display: block;
    margin: 0 0 50px;
    font-weight: 400;
}
#biblioteca-home a.btn-vermas {
    width: 200px;
    display: block;
    background: #DB7B3E;
    text-align: center;
    padding: 0px;
    margin: 30px 0;
    color: #fff;
    font-size: 18px;
}
#biblioteca-home a.btn-vermas:hover{
	background:#5c287b;
}
.txt-entrada {
    width: 40%;
}

#biblioteca-home .item-ig {
    width: 20%;
}
@media only screen and (max-width: 600px) {
	.head-informe {
    display: block;
}
	.txt-entrada {
    width: 100%!important;
    max-width: 100%!important;
}
	#biblioteca-home .item-ig {
    width: 50%;
}
}